@charset "utf-8";
/* CSS Document */


/* business */
/*------------------------------------*/
header .header_visual {
	background-image: url(../images/business/business_main.png);
}

header .header_visual .main_ttl {
	max-width: 1120px;
	width: 100%;
	margin: 0 auto;
}
header .header_visual .main_ttl span::after{
	content: "";
	position: absolute;
	bottom: 0;
	height: 60px;
	max-width: 1030px;
	width: 100%;
	background-image: url(../images/business/business_title.png);
	background-size: contain;
	background-repeat: no-repeat;
}

/*header .header_visual .main_ttl img {
	position: absolute;
	bottom: 0;
	max-width: 1030px;
	width: 100%;
}*/

header .header_btn {
	position: absolute;
	top: 230px;
	right: 100px;
}

article .content_inner {
	max-width: 930px;
	width: 100%;
	margin: 30px auto 50px;
}

.main_conts .left_title {
	width: 20%;
	float: left;
	box-sizing: border-box;
}

.main_conts .left_title img {
	margin-top: 30px;
}

.main_conts.is-fixed .left_title img {
	position: fixed;
	top: 0;
	z-index: 1;
}

.main_conts .right {
	float: right;
	box-sizing: border-box;
	width: 80%;
	padding-left: 5%;
	margin-top: 30px;
}

.main_conts .right h1 {
	color: #6dba4f;
	font-weight: normal;
	font-size: 32px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #dedede;
}

.main_conts .right p {
	line-height: 2;
	margin-bottom: 50px;
}

.main_conts .right iframe {
	max-width: 700px;
	width: 100%;
}

.content_inner2.bg {
	background-color: #c9d8d8;
	background-image: url(../images/common/bg_white.png);
}

.content_inner2 .conts_inner {
	max-width: 930px;
	width: 100%;
	margin: 0 auto;
}

.content_inner2 .conts_inner .conts_area {
	float: right;
	box-sizing: border-box;
	width: 80%;
	padding-left: 5%;
	margin: 40px 0 50px;
}

.content_inner2 .conts_inner .conts_area ul.flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 30px;
}

.content_inner2 .conts_inner .conts_area ul.flex li {
	width: 50%;
	text-align: center;
}

.content_inner2 .conts_inner .conts_area ul.flex li img {
	width: 100%;
	max-width: 333px;
	padding: 5px 0;
}

.content_inner2 .conts_inner .conts_area h3 {
	font-size: 19.5px;
}

.content_inner2 .conts_inner .conts_area p {
	font-weight: bold;
	line-height: 1.4;
}

.content_inner2 .conts_inner .conts_area br.pc_non {
	display: none;
}

.content_inner2 .conts_inner .conts_area p span.fs14 {
	font-size: 14px;
	font-weight: normal;
}

.content_inner2 .conts_inner .conts_area p span.green {
	color: #6dba4f;
	font-size: 34px;
}

.content_inner2 .conts_inner .conts_area p span.barlow {
	font-size: 62px;
}

.content_inner2 .conts_inner .conts_area p span.fs18 {
	font-size: 18px;
}

.content_inner2 .conts_inner .conts_area p span.fs33 {
	font-size: 33px;
}

.content_inner2 .conts_inner .conts_area h2 {
	font-size: 17px;
	color: #6dba4f;
	background-color: #d2d2d2;
	background-image: url(../images/common/bg_white.png);
	padding: 5px 10px;
}

.content_inner2 .conts_inner .conts_area h2 span {
	font-size: 15px;
}

.content_inner2 .conts_inner .conts_area ul {
	margin: 20px 0 40px;
	line-height: 2;
}

.content_inner2 .conts_inner .conts_area ul li span {
	color: #999;
	padding-right: 5px;
}

@media screen and (max-width: 768px) {
	header .header_btn {
		position: absolute;
		top: 200px;
		right: 30px;
	}

	article .content_inner {
		width: 96%;
	}

	.main_conts .left_title img {
		width: 40px;
	}

	.main_conts .left_title {
		width: 8%;
	}

	.main_conts .right {
		width: 92%;
		padding-left: 2%;
	}

	.main_conts .right h1 {
		font-size: 30px;
	}

	.content_inner2 .conts_inner {
		width: 96%;
	}

	.content_inner2 .conts_inner .conts_area {
		width: 92%;
		padding-left: 2%;
	}

	.content_inner2 .conts_inner .conts_area ul.flex li {
		width: 49%;
	}
}

@media screen and (max-width: 480px) {
	header .header_btn {
		display: none;
	}
	
	header .header_visual .main_ttl span::after{
		height: 20px;
		width: 80%;
	}

	/*header .header_visual .main_ttl img {
		width: 80%;
	}*/

	.main_conts .left_title {
		display: none;
	}

	.main_conts .right {
		float: none;
		width: 100%;
		padding-left: 0;
	}

	.main_conts .right h1 {
		font-size: 22px;
	}

	.content_inner2 .conts_inner .conts_area {
		width: 100%;
		padding-left: 0;
	}

	.content_inner2 .conts_inner .conts_area ul.flex li {
		width: 100%;
	}

	.content_inner2 .conts_inner .conts_area h3 {
		font-size: 18px;
	}

	.content_inner2 .conts_inner .conts_area br.pc_non {
		display: block;
	}

	.content_inner2 .conts_inner .conts_area p span.green {
		color: #6dba4f;
		font-size: 22px;
	}

	.content_inner2 .conts_inner .conts_area p span.barlow {
		font-size: 40px;
	}

	.content_inner2 .conts_inner .conts_area p span.fs18 {
		font-size: 16px;
	}

	.content_inner2 .conts_inner .conts_area p span.fs33 {
		font-size: 24px;
	}

	.content_inner2 .conts_inner .conts_area h2 span {
		font-size: 13px;
	}

}

/*------------------------------------*/
